Subject: [lojban] Re: sticky hypothesis

From: "And Rosta" <[email-masked]>
Date: Thu, 3 Oct 2002 01:40:53 +0100

Jordan DeLong
> [...]
> > xorxes:
> > >I think you want {ru'a} not {da'i} for this.
> > 
> > That may well be. I am not sure at all about the difference
> > between what CLL calls an assumption (for ru'a) and an
> > hypothesis. But as CLL tends to make {ru'a} close to {e'u},
> > I would rather go for {da'i} in may case.
> 
> I think this is most certainly a proper use for {da'i}. Much of
> the anti-da'i-ism seems to be largely caused by a sort of agenda
> to get one's own useless experimental cmavo to be used (in this
> case mu'ei).

It would not seem so to you if you were capable of digesting the
arguments adduced. I don't know what your problem is; it strikes
me as essentially attentional, since you do seem to understand
things that you put your mind to.

> > >Since {ru'acu'i} and {ru'anai} seem to be undefined,
> > >how about:
> > >ru'a: hypothesis
> > >ru'acu'i: dependents of hypothesis
> > >ru'anai: end hypothesis
> > 
> > I like it! But would that mean I 'll have to repeat {ru'acu'i} in all
> > bridis dependent of hypothesis? I guess yes, and that is a pain,
> > compared to a sticky tag.
> 
> I don't like this. ru'anai doesn't end the hypothesis, it says
> that whatever it is attached to is not assumption. Text scope was
> invented for this; you should use a modal tag + tu'e ... tu'u for
> the whole block, pe'i. The book doesn't support this (ab)use of ru'a.

... but I agree with you here, fwiw.

--And.